.Heading_1 {font-family:'Cabin';font-weight:normal;font-style:normal;font-size:31pt;text-decoration:none;text-transform: none;color:#21212B;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.TITLE {font-size:60pt;color:#0CC7B4;}
.Heading_2 {font-size:28pt;}
.Normal_text {font-family:'Mulish';font-weight:normal;font-style:normal;font-size:21pt;text-decoration:none;text-transform: none;color:#21212B;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Small_text {font-size:17pt;}
.Normal_text_a {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:10.5pt;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_4_a {font-family:'xr7_Open Sans1';font-weight:bold;}
.Heading_1_a {font-family:'xr8_PT Sans';font-weight:bold;font-style:normal;font-size:36pt;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_3_a {font-size:18pt;}
.Heading_3 {font-size:24pt;}
.Quote_text {font-family:'xr10_Cabin1';font-weight:bold;font-style:italic;font-size:24pt;text-decoration:none;text-transform: none;color:#21212B;-webkit-text-stroke: 0px black;letter-spacing:0em;}
